import 'package:frontend_eccp_mobile/app/app.dart';
import 'package:frontend_eccp_mobile/app/core/config/app_flavor.dart';
import 'package:frontend_eccp_mobile/app/core/constants/enum/app_flavor_enum.dart';
import 'package:frontend_eccp_mobile/bootstrap.dart';

Future<void> main() async {
  Flavor.current = AppFlavor.development;
  await bootstrap(() => const App());
}
